const { chalk, log, getRegistryUrl } = require('./common.cjs');
async function main() {
    try {
        //const { execSync } = require('child_process');
        //const path = require('path');
        //const fs = require('fs');
        //const { default: chalk } = await import("chalk");

        await log('postpublish.js for ' + process.env.npm_package_name + ' started...', 'green')
        await log('no commands executed...')
        await log('postpublish.js for ' + process.env.npm_package_name + ' completed...\n', 'green')
    }
    catch (e) {
        console.log('* ReExt: - error: ' + e.toString())
    }
}
main();
